{
  "name": "formation-html-css",
  "version": "0.1.0",
  "description": "Formation HTML/CSS",
  "main": "index.js",
  "scripts": {
    "start": "reveal-md src/ -w",
    "build-all:pdf": "for f in `ls src/*.md`; do reveal-md $f --print dist/pdf/$(basename $f).pdf; done",
    "build-all:html": "npm run build-index:html && for f in `ls src/*.md`; do reveal-md $f --static output/$f --static-dirs images; done"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "keywords": [
    "reveal-md",
    "markdown",
    "presentation",
    "starter-kit"
  ],
  "author": "Makina Sapiens",
  "license": "ISC",
  "dependencies": {
    "reveal-md": "^6.1.3"
  }
}
